Subject: Re: Mail file vars aren't derived from customized message-directory

From: Kelly Dean <[email-masked]>
Date: Fri, 23 Jan 2015 03:31:51 +0000

I wrote:
> that fails to work as intended, because message-directory still has its
> default value of ⌜~/Mail/⌝, because message.el hasn't been loaded yet.
                              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

I meant:
...because the setq in your init file hasn't been reached yet.